:root {
  --_colors---bg--main-page: #0d1117;
  --_fonts---font-family--primary: "Open Sans", sans-serif;
  --_colors---text--primary-color: #fff;
  --_spacing---padding-section-vertical: 3.125rem;
  --_spacing---container-hor-margin: 5rem;
  --_spacing---gap--cards-md: 2.5rem;
  --_colors---brand-color--500: #a371f7;
  --_spacing---gap--cards-lg: 3.75rem;
  --_spacing---gap--cards-sm: 1.25rem;
  --_colors---bg--cards: #30363e4d;
  --_colors---divider: #30363d;
  --_radius---cards-corner: 16px;
  --_colors---bg--cards-title: #212730;
  --_radius---btn-corner: 16px;
  --_fonts---font-weight--paragraph: Regular;
  --_fonts---font-weight--title: ExtraBold;
}

body {
  background-color: var(--_colors---bg--main-page);
  font-family: var(--_fonts---font-family--primary);
  color: var(--_colors---text--primary-color);
  font-size: 16px;
  line-height: 20px;
}

.navbar {
  z-index: 999;
  object-fit: fill;
  background-color: #0000;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: sticky;
  top: 0;
  left: 0;
}

.container {
  margin: var(--_spacing---padding-section-vertical) auto;
  padding-right: var(--_spacing---container-hor-margin);
  padding-left: var(--_spacing---container-hor-margin);
  width: 100%;
  max-width: 1760px;
}

.container.is-hero {
  z-index: 1;
  margin-top: var(--_spacing---padding-section-vertical);
  margin-bottom: var(--_spacing---padding-section-vertical);
  grid-column-gap: var(--_spacing---gap--cards-md);
  grid-row-gap: var(--_spacing---gap--cards-md);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.container.footer {
  margin-top: 20px;
  margin-bottom: 20px;
}

.nav-link {
  color: var(--_colors---text--primary-color);
  font-size: 18px;
  font-weight: 700;
  line-height: 140%;
}

.nav-link.tablet:hover {
  color: var(--_colors---brand-color--500);
}

.nav-link.tablet.w--current {
  opacity: .4;
  color: var(--_colors---text--primary-color);
}

.grid-wrapper {
  grid-column-gap: var(--_spacing---gap--cards-lg);
  grid-row-gap: var(--_spacing---gap--cards-lg);
  grid-template-rows: auto;
  grid-template-columns: 2.25fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-content {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: auto;
  margin-top: 0;
  display: flex;
  overflow: hidden;
}

.section.is-hero {
  margin-top: 0;
  position: relative;
  overflow: visible;
}

.section.footer {
  background-color: var(--_colors---bg--cards);
}

.p-standart {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 300;
  line-height: 170%;
}

.p-standart.with-accent {
  padding-left: var(--_spacing---gap--cards-md);
  border-left: 12px solid var(--_colors---brand-color--500);
}

.p-standart.centered {
  text-align: center;
}

.p-standart.centered.limited {
  width: 100%;
  max-width: 960px;
}

.h1 {
  text-transform: uppercase;
  font-size: 64px;
  font-weight: 800;
  line-height: 120%;
}

.accent-word {
  color: var(--_colors---brand-color--500);
}

.image-2 {
  width: 100%;
}

.divider {
  background-color: var(--_colors---divider);
  width: 100%;
  height: 2px;
}

.divider.fixed {
  width: 220px;
}

.products-nav {
  background-color: #0000;
  flex-flow: wrap;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  width: auto;
  display: flex;
}

.icn-wrap {
  width: var(--_spacing---gap--cards-lg);
  height: var(--_spacing---gap--cards-lg);
  aspect-ratio: 1;
  border: 3px dashed var(--_colors---divider);
  border-radius: 999px;
  position: relative;
}

.icn-center {
  opacity: 1;
  background-color: #0000;
  position: absolute;
  inset: 50% 0% 0% 50%;
  transform: translate(-50%, -50%);
}

.icn-center.is-hidden {
  z-index: 998;
  opacity: 0;
  transform: translate(-50%, -50%);
}

.nav-text {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 800;
  line-height: 140%;
  text-decoration: none;
}

.link-block {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-right: 2px solid var(--_colors---divider);
  color: var(--_colors---text--primary-color);
  flex-flow: row;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  margin-right: 30px;
  padding-right: 30px;
  text-decoration: none;
  display: flex;
}

.link-block.is-last {
  border-right-style: none;
  margin-right: 0;
  padding-right: 0;
}

.div-block-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon {
  width: 36px;
  height: 36px;
}

.h2 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  font-weight: 800;
  line-height: 140%;
}

.div-block-4 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.p-section {
  padding: var(--_spacing---gap--cards-md) var(--_spacing---container-hor-margin);
  border-radius: var(--_radius---cards-corner);
  background-color: var(--_colors---bg--cards);
  display: flex;
}

.v-flex {
  grid-column-gap: var(--_spacing---gap--cards-md);
  grid-row-gap: var(--_spacing---gap--cards-md);
  flex-flow: column;
  display: flex;
}

.div-block-6 {
  margin-right: var(--_spacing---container-hor-margin);
  margin-left: var(--_spacing---container-hor-margin);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.bg-blob {
  z-index: 0;
  cursor: auto;
  position: absolute;
  top: -824px;
  left: -335px;
}

.info-card {
  padding: var(--_spacing---gap--cards-sm) var(--_spacing---gap--cards-md);
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border-radius: var(--_radius---cards-corner);
  background-color: var(--_colors---bg--cards);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.div-block-8 {
  max-width: 194px;
  max-height: 186px;
}

.h4 {
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 800;
  line-height: 140%;
}

.h4.centered {
  text-align: center;
  margin-bottom: 0;
  font-size: 20px;
}

.stack-3 {
  grid-column-gap: var(--_spacing---gap--cards-sm);
  grid-row-gap: var(--_spacing---gap--cards-sm);
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: grid;
}

.stack-3.is2 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  place-content: start;
}

.stack-3.is2.big-padding {
  grid-column-gap: var(--_spacing---gap--cards-lg);
  grid-row-gap: var(--_spacing---gap--cards-md);
}

.stack-3.is2._3rows {
  grid-template-rows: auto auto auto;
}

.card-goal {
  padding: var(--_spacing---gap--cards-md);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border-radius: var(--_radius---cards-corner);
  background-color: var(--_colors---bg--cards);
  height: auto;
  display: flex;
}

.card-goal:hover {
  background-color: #30363eb3;
}

.card-goal.full-v {
  height: 100%;
}

.text-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.h3 {
  color: var(--_colors---brand-color--500);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 800;
  line-height: 120%;
}

.ill-goals {
  aspect-ratio: 1;
  max-width: 170px;
  max-height: 170px;
  display: block;
}

.team-stack {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-9 {
  background-color: var(--_colors---brand-color--500);
  width: 100%;
  max-width: none;
  height: 4px;
}

.div-block-10 {
  flex-flow: column;
  display: flex;
}

.team-photo {
  max-width: none;
}

.h5 {
  color: var(--_colors---brand-color--500);
  text-transform: uppercase;
  font-size: 24px;
  line-height: 120%;
}

.h5.cente {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 800;
}

.div-block-11 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  max-width: 480px;
  display: flex;
}

.p-small {
  font-size: 18px;
  font-weight: 300;
  line-height: 170%;
}

.p-small.center {
  text-align: center;
  margin-bottom: 0;
}

.position-text {
  font-size: 18px;
  font-weight: 600;
  line-height: 140%;
}

.position-text.center {
  text-align: center;
  margin-bottom: 0;
}

.div-block-12 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.company-stack {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.card-info {
  border-radius: 0px 0px var(--_radius---cards-corner) var(--_radius---cards-corner);
  background-color: var(--_colors---bg--cards);
  padding: 20px;
}

.card-info.title {
  border-radius: var(--_radius---cards-corner) var(--_radius---cards-corner) 0px 0px;
  background-color: var(--_colors---bg--cards-title);
  padding-top: 10px;
  padding-bottom: 10px;
}

.card-info.full-v {
  height: 100%;
}

.legal-card {
  flex-flow: column;
  height: 100%;
  display: flex;
}

.btn.large {
  border-radius: var(--_radius---cards-corner);
  background-color: var(--_colors---brand-color--500);
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  height: 56px;
  padding-left: 32px;
  padding-right: 32px;
  font-size: 18px;
  font-weight: 800;
  line-height: 140%;
  display: flex;
}

.btn.large:hover {
  background-image: linear-gradient(#0003, #0003);
}

.is-visible {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.is-hidden {
  opacity: 0;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.image-7 {
  height: 56px;
}

@media screen and (max-width: 991px) {
  body {
    --_spacing---padding-section-vertical: 3rem;
    --_spacing---container-hor-margin: 4.8rem;
    --_spacing---gap--cards-md: 2.5rem;
    --_spacing---gap--cards-lg: 3.75rem;
    --_spacing---gap--cards-sm: 1.25rem;
  }

  .nav-link.tablet {
    justify-content: center;
    align-self: center;
    align-items: center;
    display: flex;
  }

  .grid-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1.25fr;
    grid-auto-flow: row;
  }

  .hero-content {
    grid-column-gap: var(--_spacing---gap--cards-sm);
    grid-row-gap: var(--_spacing---gap--cards-sm);
  }

  .p-standart, .p-standart.centered {
    font-size: 18px;
  }

  .h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 54px;
  }

  .image-2 {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }

  .products-nav {
    grid-row-gap: var(--_spacing---gap--cards-sm);
    justify-content: flex-start;
    align-items: center;
  }

  .nav-text {
    font-size: 20px;
  }

  .link-block {
    border: 1px #000;
    width: 45%;
    max-width: none;
  }

  .h2 {
    font-size: 44px;
  }

  .div-block-4 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .p-section {
    padding-top: var(--_spacing---gap--cards-sm);
    padding-bottom: var(--_spacing---gap--cards-sm);
  }

  .v-flex {
    grid-column-gap: var(--_spacing---gap--cards-sm);
    grid-row-gap: var(--_spacing---gap--cards-sm);
  }

  .info-card {
    padding-left: var(--_spacing---gap--cards-sm);
  }

  .h4 {
    margin-bottom: 0;
    font-size: 20px;
  }

  .h4.centered {
    font-size: 20px;
  }

  .stack-3.is2 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .stack-3.is2.big-padding.tablet {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .h3 {
    font-size: 32px;
  }

  .ill-goals {
    max-width: 120px;
  }

  .team-stack {
    grid-template-columns: 1fr 1fr;
    place-items: start center;
    width: 100%;
  }

  .team-photo {
    width: 100%;
  }

  .h5.cente {
    font-size: 20px;
  }

  .div-block-11 {
    min-width: 0;
    max-width: 300px;
  }

  .p-small.center, .position-text.center {
    font-size: 16px;
  }

  .company-stack {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-13 {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .menu-button {
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: var(--_colors---bg--cards);
  }

  .nav-menu {
    background-color: var(--_colors---bg--cards-title);
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    display: flex;
  }

  .image-7 {
    height: 50px;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_spacing---padding-section-vertical: 1.25rem;
    --_spacing---container-hor-margin: 2rem;
    --_spacing---gap--cards-md: 1.75rem;
    --_spacing---gap--cards-lg: 2.5rem;
    --_spacing---gap--cards-sm: 1rem;
  }

  .p-standart {
    font-size: 16px;
  }

  .p-standart.with-accent {
    border-left-width: 8px;
    font-size: 16px;
  }

  .p-standart.centered {
    text-align: left;
    font-size: 16px;
  }

  .p-standart.centered.m {
    text-align: center;
  }

  .p-standart.clamp-2 {
    font-size: 14px;
  }

  .p-standart.center-mobile {
    text-align: center;
  }

  .h1 {
    text-align: center;
    font-size: 40px;
  }

  .divider {
    display: none;
  }

  .divider.fixed {
    width: 140px;
  }

  .products-nav {
    grid-row-gap: var(--_spacing---gap--cards-md);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: none;
  }

  .link-block {
    width: 100%;
    margin-right: 1px;
  }

  .h2 {
    font-size: 32px;
  }

  .div-block-4 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .v-flex {
    grid-column-gap: var(--_spacing---gap--cards-md);
    grid-row-gap: var(--_spacing---gap--cards-md);
  }

  .info-card {
    padding-left: var(--_spacing---gap--cards-md);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: row;
    width: 100%;
  }

  .div-block-8 {
    width: 90px;
    max-width: none;
    max-height: none;
  }

  .h4.centered {
    text-align: left;
    font-size: 18px;
  }

  .stack-3 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .stack-3.is2.big-padding.tablet {
    grid-column-gap: var(--_spacing---gap--cards-sm);
    grid-row-gap: var(--_spacing---gap--cards-sm);
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .card-goal {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
  }

  .text-content {
    width: auto;
  }

  .h3 {
    font-size: 24px;
  }

  .ill-goals {
    width: 90px;
    max-width: none;
    max-height: none;
    overflow: visible;
  }

  .team-stack {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-11 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    max-width: 100%;
  }

  .div-block-11.last-member {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .company-stack {
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .card-info {
    padding-top: var(--_spacing---gap--cards-sm);
    padding-bottom: var(--_spacing---gap--cards-sm);
  }
}

@media screen and (max-width: 479px) {
  body {
    --_spacing---padding-section-vertical: 1rem;
    --_spacing---container-hor-margin: 1rem;
    --_spacing---gap--cards-md: 1rem;
    --_spacing---gap--cards-lg: 3.75rem;
    --_spacing---gap--cards-sm: .5rem;
  }

  .container {
    padding-left: var(--_spacing---container-hor-margin);
  }

  .grid-wrapper {
    grid-column-gap: var(--_spacing---gap--cards-md);
    grid-row-gap: var(--_spacing---gap--cards-md);
  }

  .p-standart.with-accent {
    border-left-style: none;
    padding-left: 0;
  }

  .p-standart.centered {
    text-align: center;
  }

  .h1 {
    font-size: 28px;
  }

  .image-2 {
    max-width: 80%;
  }

  .divider {
    display: none;
  }

  .divider.fixed {
    width: 90px;
  }

  .products-nav {
    display: none;
  }

  .icon {
    width: 24px;
    height: 24px;
  }

  .h2 {
    font-size: 24px;
  }

  .p-section {
    padding: var(--_spacing---gap--cards-md) var(--_spacing---container-hor-margin);
  }

  .info-card {
    padding-top: var(--_spacing---gap--cards-md);
    padding-bottom: var(--_spacing---gap--cards-md);
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .h4.centered {
    text-align: center;
  }

  .stack-3 {
    grid-column-gap: var(--_spacing---gap--cards-md);
    grid-row-gap: var(--_spacing---gap--cards-md);
  }

  .card-goal {
    padding-left: var(--_spacing---container-hor-margin);
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
  }

  .image-7 {
    height: 24px;
  }
}

#w-node-_8737e02b-9180-f93f-f113-5de6c4cf6f5d-8242938c {
  justify-self: end;
}

#w-node-e8a4f630-1244-1b69-1c05-69945cbd8509-8242938c, #w-node-_5895d5ee-45cb-1796-270c-ec1018dcff93-8242938c, #w-node-_207a2861-9d7d-3644-5749-f31528772064-8242938c, #w-node-c6269ecf-ec74-7fdf-0113-275fa1df3779-8242938c, #one-eden.w-node-_239a0c4f-0ffb-7aec-6b76-87066644a679-8242938c, #jh.w-node-_8ed923f2-b6a3-31af-0270-16d4878a6405-8242938c, #indigo.w-node-_944d5995-8e1f-d5fe-1770-1143d136cfa6-8242938c, #ten.w-node-_1f60821e-d08b-531d-78fc-67b4911231db-8242938c, #w-node-_84b5c8c2-05f4-83eb-5d80-098b9cb2b14b-8242938c, #w-node-_84b5c8c2-05f4-83eb-5d80-098b9cb2b155-8242938c, #w-node-_84b5c8c2-05f4-83eb-5d80-098b9cb2b15f-8242938c, #w-node-_84b5c8c2-05f4-83eb-5d80-098b9cb2b169-8242938c {
  align-self: start;
}

#w-node-_69d177d1-b014-df53-1a26-556d23c9a16e-8242938c {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-_65683dbe-1a88-472a-7a28-8515d3899772-8242938c, #w-node-_6aeacf66-b684-65e0-609d-4ee47174950a-8242938c, #w-node-f9f4c345-1610-06a6-31ac-d91f9ed4f2e6-8242938c, #w-node-c4e141b1-3a4c-6ceb-ee98-febdfa72b19c-8242938c, #w-node-_845d6a60-8552-8fe5-ba37-1fe993296682-8242938c, #w-node-_277f4f5c-590f-9760-39da-ca6144f09f1c-8242938c {
  align-self: start;
}

#w-node-_4b3e7f5c-4cf6-69e6-ef2e-269e8e9a59e3-8242938c {
  grid-area: span 1 / span 3 / span 1 / span 3;
  align-self: start;
}

#w-node-_23e12327-46e1-3b62-a036-b965f7ecc990-8242938c {
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_8737e02b-9180-f93f-f113-5de6c4cf6f5d-8242938c {
    order: -9999;
    place-self: center;
  }

  #w-node-_69d177d1-b014-df53-1a26-556d23c9a16e-8242938c {
    grid-column: span 1 / span 1;
  }

  #w-node-cef3d159-6457-6a84-7e05-7b10f7c8d0f1-8242938c {
    grid-area: span 1 / span 2 / span 1 / span 2;
    place-self: center;
  }

  #w-node-_4b3e7f5c-4cf6-69e6-ef2e-269e8e9a59e3-8242938c {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-cef3d159-6457-6a84-7e05-7b10f7c8d0f1-8242938c, #w-node-_4b3e7f5c-4cf6-69e6-ef2e-269e8e9a59e3-8242938c {
    grid-column: span 1 / span 1;
  }
}


